Subject: Re: draft-francis-ipngwg-unique-site-local-00.txt

From: "Matt Crawford" <[email-masked]>
Date: Thu, 22 Mar 2001 15:43:55 -0600

I read this carefully and I think it's excellent.  I don't care for
the strong assumption that same-site determination will be done via
DNS (although it might be), and the "This means" is perhaps an
imprecise choice of words at the top of section 5.2, but other than
that, I think it ought to go forward promptly.
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------